<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>httpis://kraut.space/index.php</loc>
    <lastmod>2022-02-25</lastmod>
  </url>
</urlset>
